Subject: New Reply Received - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 27 May 2022 08:00:36 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">This is the item I ordered. </div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 27, 2022 9:25 AM, [email-masked] wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">This is the item I recieved</div>
<div>
<br><div class="elided-text">On May 27, 2022 9:22 AM, [email-masked] wrote:<br><blockquote style="margin:0 0 0 0.8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear sir<div dir="auto">Thank you for reply. </div>
<div dir="auto">I'll share with you the item images.they AR attached to this email.</div>
<div dir="auto">It was 30SR they gave me different item, and then made it 50 again so that I cannot return then get the desired item again. </div>
</div>
<div>
<br><div class="elided-text">On May 27, 2022 1:23 AM, Max &lt;[email-masked]&gt; wrote:<br><blockquote style="margin:0 0 0 0.8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We sincerely apologize for this inconvenience caused to you. This is definitely not the kind of experience we want you to have when shopping with us. We request you to please share with us the name of the correct item which you placed the order for and an image of the incorrect item which you have received. We will be happy to look into this further.</div>

<div> </div>

<div>We are looking forward to hear from you soon. Thank you for your help!</div>

<div> </div>

<div>Your Friends,<br>
The Support Team</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">4407288:1125156</span>

</div></blockquote>
</div>
<br>
</div>
</blockquote>
</div>
<br>
</div>
</blockquote>
<br>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043343068911'>Screenshot_20220527_091904.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4407288